MAYA auf nt oder 2000

Kaprolactam

Erfahrenes Mitglied
Also nach meinen Erfahrungen ist Maya mit jedem Betriebssystem mit NT-Kernel zufrieden, NT 3.51 mal ausgenommen. Also NT, 2k und XP sollten alle ohne Probs funktionieren. Das einzige, was du vielleicht brauchst, ist ein Update des License Manager Daemons (LMGRD).

/Kapro